Activity log for bug #745602

Date Who What changed Old value New value Message
2011-03-30 10:47:05 John Lea bug added bug
2011-03-30 10:47:11 John Lea ayatana-design: status New Fix Committed
2011-03-30 10:47:16 John Lea ayatana-design: assignee John Lea (johnlea)
2011-03-30 10:47:18 John Lea ayatana-design: importance Undecided High
2011-03-30 10:47:23 John Lea tags udt
2011-03-30 13:22:11 John Lea summary Launcher - increase "launcher reveal %" for 'Fade and slide' launcher reveal transition to 60% Launcher - increase "launcher reveal %" for 'Fade and slide' launcher reveal transition to 65%
2011-03-30 13:22:31 John Lea description Launcher - increase "launcher reveal %" for 'Fade and slide' launcher reveal transition to 60% Launcher - increase "launcher reveal %" for 'Fade and slide' launcher reveal transition to 65% This should also be made the default option for Natty
2011-03-30 14:05:30 Didier Roche bug task added unity
2011-03-30 14:05:39 Didier Roche bug task added unity (Ubuntu)
2011-03-30 14:05:47 Didier Roche unity: status New Fix Committed
2011-03-30 14:05:49 Didier Roche unity (Ubuntu): status New Fix Committed
2011-03-30 14:05:53 Didier Roche unity (Ubuntu): importance Undecided High
2011-03-30 14:05:57 Didier Roche unity: assignee Didier Roche (didrocks)
2011-03-30 14:06:02 Didier Roche unity: importance Undecided High
2011-03-30 14:06:04 Didier Roche unity: milestone 3.8.2
2011-03-30 14:34:12 Launchpad Janitor branch linked lp:~didrocks/unity/launcher-fix-post-beta1
2011-03-31 08:53:38 Didier Roche tags udt ffe udt
2011-04-01 09:06:15 Didier Roche unity: status Fix Committed Fix Released
2011-04-01 10:05:48 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-01 10:10:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-01 10:16:59 John Lea ayatana-design: status Fix Committed Fix Released
2011-04-01 11:20:44 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-03 08:34:26 Greg A bug added subscriber Greg Auger
2011-04-18 13:52:47 John Lea tags ffe udt ffe reviewedbydesign